
*::-webkit-scrollbar {
    width: .6em;
}
 
*::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
*::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}

@media all and (max-width:758px)
{
	.search_result .img-thumbnail {
		width: 50px;
		position: absolute;
		/* bottom: 0px; */
		/* right: 40px; */
		right: 0px !important;
		top: -55px !important;
	}	
}

#main_content{
	width: calc(100% - 20px);
	max-width: 1100px;
	position:relative;
	margin:0 auto;
	padding:5px;
	overflow:hidden;
	background-color: #fff;
}
#main_content .header_block{
	margin-top:10px;
	display:inline-block;
	width:100%;
}
#container {
	padding: 0px !important;
}
#main_content .header_block ul,#main_content .header_block li{
	margin:0px;
	padding:0px;
	list-style:none;	
}

#main_content .header_block .hd{
float:left;

}
.scrollarea, .scrollable {
      overflow: scroll;
      overflow-y: hidden;
}

.scrollable2 {
      overflow: scroll;
      overflow-y: hidden;
}
.scrollable2 ul {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

#main_content .header_block ul:first-child li{
border-left:1px solid #ccc;	
}

	
#main_content .header_block li{
	border-right:1px solid #ccc;
	font-size:0.95em;
	padding: 5px 5px 5px 7px;
}

#main_content .header_block ul li:first-child{
background-color:#444444;
color:#fff;	
padding:8px;
text-align:center;
border-right-color:#000;
border-left-color:#000;
}
#main_content .header_block ul li:nth-child(2) {
height:190px;	
border-bottom:1px solid #ccc;
}

#main_content .header_block .hd{width:95px;min-width: 100px;}
#main_content .header_block .product{width:319px; min-width:319px;}
#main_content .header_block .gongsi_title{width:110px;}
#main_content .header_block .etc_title{width:166px;min-width: 160px; }

#main_content .header_block .search_frm{
clear:both;
min-height:50px;
border:1px solid #ccc;	
border-top:none;
}

#main_content .header_block .sub_div_layer{
display:inline-block;
padding-top:5px;
overflow-y:auto;
height:175px;
margin: 0 auto;
position:relative;
padding-left: 6px;
}
#main_content .header_block .sub_div_layer a{
display:inline-block;
color:#666;
width:100%;
padding-bottom:4px;
/* font-size:.9em; */
}
#main_content .header_block .sub_div_layer a:hover{
color:#000;
text-decoration:none;
font-weight:bold;
}

#main_content .header_block .active{
font-weight:bold;
}
#main_content .header_block .sub_div_layer .active{
color:#006cd9;	
}

#main_content .header_block .sub_div_layer label{
font-weight:normal;	
}
#main_content .header_block .sub_div_layer label input[type=checkbox]{
vertical-align:-3px;	
margin-right:4px;	
}

#main_content .header_block .sub_div_layer #steps-fivepercent-slider .ui-slider-tip {
    visibility: visible;
    opacity: 1;
    top: -30px;
}
.slider{width:110px;margin-left:12px;margin-top:100px;}
.ui-slider-pip{display:none;}
.slider_caption{    position: absolute;
    bottom: 30px;
    font-family: dotum;
    font-size: .85em;
    letter-spacing: 0px;
    word-spacing: -1px;
	right:10px;
color: #777;}
.slider_caption span{
padding-right:10px;	
font-weight:Bold;
color:#888;
letter-spacing:-1px;
}

.search_frm .form_group{
width:250px;
margin-top:7px;
display:inline-block;
margin-left:20px;

}
.search_frm span{
display:block;
float:left;
padding-top:7px;
margin-right:14px;
}

.search_frm .form-control{width:140px;float:left;margin:0px;}
.search_frm .last-form{width:auto;margin:0px;margin-top:7px;display:block;float:right;margin-right:7px;}
.search_result{margin:0px;width:100%;}
.search_result .active>a{font-size:1em;font-weight:bold;color:#000;}
.search_result .active>a:link{color:#000;}
.search_result .table .sub_price_title{vertical-align:middle;font-weight:bold;color:#444444;min-width:200px;text-align:left;font-size:1em;border-right:1px solid #ddd;    border-bottom: 1px solid #ddd;vertical-align:middle;}

.search_result .table .sub_price_title_none{vertical-align:middle;font-weight:bold;color:#444444;min-width:200px;text-align:left;font-size:1em;border-right:1px solid #ddd;    border-bottom: 0px solid #ddd;vertical-align:middle;    border-top: 1px solid #ddd;
}


.search_result .table .num_cls{text-align:center;    font-family: Nanum Gothic;padding-right:8px;letter-spacing:-0.5px;vertical-align:middle;}
.search_result .table .calc_1{background-color:#f8f8f8;}
.search_result .table .calc_2{background-color:#fff;}

.search_result .table tr:last-child{
	border-bottom:1px solid #ccc;
}




.search_result .table td{ font-size: .95em;color:#666;    border-right: dotted 1px #ddd;}
.search_result .table .split_table {width:100%;font-size:.98em;}
.search_result .table th{text-align:center;min-width: 60px;    border-right: dotted 1px #ddd;}

.search_result .table .f_price_type td{color:#111111;}
.search_result .table .l_price_type td{color:#777777;}
.phone_names{font-weight:bold;color:#006cd9;    word-spacing: -2px;}
@media all and (min-width:768px) {
.search_result .img-thumbnail {
   width: 50px;
    position: absolute;
    /* bottom: 0px; */
    /* right: 40px; */
    left: -60px;
    top: -25px;
}
}
.search_result .table td .title_area{
	float:left;
	margin-left:10px;
}

.search_result .img-thumbnail img{
width:100%;	

    max-height: 40px;
}
.search_result .table .price_title{color:#777777;font-size:.9em;vertical-align:middle;}
.search_result .table .calc_1:hover
 {
font-weight:bold;
color:#000;
}

.search_result .table .calc_2:hover
 {
font-weight:bold;
color:#ff265c;
}






.search_result #model_select_title {
float:right;
padding-right: 10px;
position:relative;
font-size:.9em;
margin-top:10px;
}
.search_result #model_select_title i{
padding-right:5px;	
padding-top:1px;
}

.search_result #model_select_title .default_title{
font-weight:bold;
color:#000;
letter-spacing:-0.55px;	

}
.sub_price_chart {
margin-top:40px;	
}

.sub_price_chart .chart_title{
    font-size: 1.2em;
    margin-bottom: 30px;
    display: block;
    text-align: center;
    /* font-weight: bold; */
    color: #333;
}


.sub_price_chart .table tr .corp_title{
font-weight:bold;
font-size:.95em;	
vertical-align:middle;
}

.sub_price_chart .table tr td{vertical-align:middle;text-align:right;}

.sub_price_chart .table tr .sub_title{text-align:center;font-weight:bold;color:#444;background-color:#fff;}

.sub_price_chart .table tr .org_name{color:#000;}

.sub_price_chart .table tr .skt{
    color:#389cad;
}
.sub_price_chart .table tr .kt{
    color:#c48213;
}
.sub_price_chart .table  tr .lguplus {
    color:#59b300;
}

.sub_price_chart .table  tr .org_price {
	font-weight:bold;
	color:#666;
}

.sub_price_chart .table  tr .result_price {
	background-color:#eee;
	font-weight:bold;
}


.search_result #model_select_title .default_number{
font-weight:bold;
color:#8c0023;
letter-spacing:-0.55px;	
}

.left_float{
float:left;
margin-left:-5px;
clear:both;
margin-top:10px;
}


.right_float{
float:right;
}

.search_result .table .split_table tr:first-child{
border-bottom:1px solid #e1e1e1;
}	
.search_result .table .split_table tr:first-child td{
padding-bottom:10px;	
}

.search_result .table .split_table tr:last-child td{
padding-top:10px;	
}

#chart_area{margin-top:20px;}
.search_result .table .split_table td{padding:5px;vertical-align:middle;padding-bottom:7px;}
 em{letter-spacing:0px;font-size:1em;font-weight:bold;color:#d93600};

.search_result .table th {font-size:.95em;}
.ajax_loader{margin:0 auto;text-align:Center;margin-top:100px;}
.corp_title{padding-right:3px;color:#8c0023; word-spacing:-2px;}
.report_sel{cursor:pointer;}
.title_fee{
display:block;
clear:both;	
margin-bottom:7px;
    letter-spacing: -1px;
    word-spacing: -1px;
	cursor:pointer;
}

.voice_fee,
.etc_fee, 
.data_fee, 
.sms_fee{
display:block;
font-size:.8em;
font-weight:normal;
margin-top:3px;
color:#777;
}


.data_fee, .sms_fee{
float:left;
margin-right:6px;
}


.etc_fee{
clear:both;	
margin-bottom:5px;
}
#is_model{
font-size:.85em;
color:#aaa;
padding-left:10px;	
display:block;
float:right;
margin-right:20px;
}

.search_result .table .total_result1 {
color:#444;	
}

.search_result .table .total_result2 {
color:#777;	
}


.search_result .table .total_result1, .search_result .table .total_result2{
font-weight:bold;
}

.table>tbody>.hover_tr >td{
border-top:1px solid #333;
border-bottom:1px solid #333;
}

.hover_tr td{
border-top:1px solid #333;
border-bottom:1px solid #333;

}

.vote_class{
color:#000;	
font-weight:Bold;
}
.vote_txt{
color:#888;	
font-weight:normal;
}

.price_title i{
	margin-top:4px;
	margin-right:4px;
}

.label_font{font-size:1em;}

#month_price_chart .chart_title{font-size:1em;color:#4B4C51;}
#month_price_chart .chart_title .chart_sub{font-size:1em;color:#333;font-weight:bold;}
#month_price_chart .chart_title .chart_split{font-size:1em;color:#333;padding-left:5px;padding-right:5px;}
#month_price_chart .month_block{margin-top:20px;margin-bottom:20px;margin-left:10px;}
#month_price_chart tr td{text-align:center;}
#month_price_chart tr td:nth-child(7){color:#ff265c;}
#month_price_chart tr td:nth-child(8){color:#ff265c;}
#month_price_chart tr td:nth-child(9){text-align:center;color: #327ae7;font-weight:800;}
#month_price_chart tr td:nth-child(10){text-align:center;}

#main_content  .update_list{padding-left:15px;}
#main_content  .update_list .update_title{padding:1px 8px 1px 8px;border:1px solid #ccc;font-size:.75em;font-family:tahoma;color:#888;}
#main_content .update_list ul,#main_content   .update_list li{margin:0px;padding:0px;float:left;margin-right:10px;list-style:none;font-size:.85em;}
#main_content  .update_list .update_nick{margin-top:1px;color:#006cd9;cursor:pointer;}
#main_content  .update_list .update_nick .update_corp{color:#888;}

@media print {

.no_print {display: none;}	
.nav-tabs {display: none;}
	thead { display: table-row-group }
tfoot { display: table-row-group }
tr { page-break-inside: avoid }

}

